Endpoint Vulnerability

firefox regression

Description

USN-3991-1 caused a regression in Firefox.

Affected Products

firefox - Mozilla Open Source web browser